盘古越狱工具被爆存在安全风险,官方予以否认

  1. 云栖社区>
  2. 博客>
  3. 正文

盘古越狱工具被爆存在安全风险,官方予以否认

玄学酱 2017-07-06 11:36:00 浏览987
展开阅读全文

早前盘古和PP助手共同推出了支持 iOS 9.2-9.3.3 的越狱工具,但是在安装越狱工具时需要输入 Apple ID,这让很多用户感到有些不放心。而最近有国外网友爆料称,自己的 iPhone 在越狱之后,出现了信用卡、PayPal 以及 Apple ID 被盗的情况。

近来有不少越狱用户在 Reddit 发帖称,自己的手机在越狱之后,出现了信用卡、paypal 以及 Facebook 和 Apple ID 均被盗的情况,最新的越狱工具需要用户输入苹果账户以及密码,盘古团队在账户登入界面中建议用户新申请一个 ID 用于下载安装越狱工具,暂时还不清楚到底是何原因导致用户的账户被盗。

盘古越狱团队随后在 Twitter 发出声明指出,他们和 25PP(PP助手)并不会窃取用户的账户信息,也希望可以尽快找到这个问题的源头。

无论这些用户账户被盗的原因是因为手机在越狱之后安装的一些不明插件或者是自己操作不当,亦或者越狱工具本身存在安全漏洞,都应该引起越狱爱好者们的重视,越狱在获得更多乐趣的同时,我们也不能忽略了它的安全风险,建议想要越狱的用户们在安装越狱工具时重新申请一个新的 Apple ID ,以免自己的账户信息泄露,造成不必要的麻烦。





====================================分割线================================


本文转自d1net(转载)

网友评论

登录后评论
0/500
评论
玄学酱
+ 关注